* {
    margin: 0;
    padding: 0;
}
body {
    background: url(../images/background.jpg) no-repeat center top #ffffff;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}
button, input, img {
    border: medium none;
}
ol, ul, li {
    list-style: none outside none;
}
div{
	margin:0 auto;
}
a {
	color:#666666;
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
	color:#cbfe00;
	color:#ffffff;
    text-decoration: underline;
}
.under {
    text-decoration: underline;
}
.hands {
    cursor: pointer;
}
.clear {
    clear: both;
}
.f14 {
	font-size: 14px;
}
.green{
	color:#6c8c1a;
}
.main01{
	width:100%;
	height:344px;
	background:url(../images/01.jpg) no-repeat center top;
	display:block;
	position:relative;
}
.main02{
	width:100%;
	height:346px;
	background:url(../images/02.jpg) no-repeat center top;
	display:block;
	position:relative;
}
.main02 a{
	width:463px;
	height:283px;
	display:block;
	overflow:hidden;
	text-align:left;
	text-indent:-999px;
	position:absolute;
	top:10px;
	left:50%;
	margin-left:-202px;
}
.main03{
	width:100%;
	height:510px;
	background:url(../images/03.jpg) no-repeat center top;
	display:block;
	position:relative;
}
.main03 .wrap{
	width:450px;
	height:450px;
	display:block;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-220px;
}
.main03 .wrap li{
	float:left;
	width:100%;
	margin-top:2px;
	line-height:30px;
}
.main03 .wrap li .left{
	width:160px;
	float:left;
	height:30px;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	color:#ff0000;
}
.main03 .wrap li .left label{
	cursor:pointer;
}
.main03 .wrap li .right{
	width:280px;
	float:left;
	height:30px;
	margin-left:10px;
	text-align:left;
	overflow:hidden;
}
.main03 .wrap li .right .inputbox{
	width:280px;
	height:30px;
	float:right;
	border:1px solid #fdaf40;
	line-height:28px;
	padding:2px;
}
.main03 .wrap li.subline .right{
	height:60px;
}
.main03 .wrap li .right .enter{
	width:253px;
	height:59px;
	float:left;
	overflow:hidden;
	background:url(../images/btn.png) no-repeat 0 0;
	display:block;
	cursor:pointer;
	text-align:left;
	text-indent:-999px;
}
.main03 .wrap li .right .enter:hover{
	background:url(../images/btn.png) no-repeat 0 -59px;
}
.main03 .wrap li.prompt .right{
	line-height:14px;
	color:#ff3333;
}
.main03 .wrap li.verify img{
	width:92px;
}
.main03 .wrap li.verify .inputbox{
	width:178px;
}
.copyright{
	width:998px;
	height:auto;
	line-height:22px;
	margin:0 auto;
}
.copyright ul{
	padding:30px 10px 30px 10px;
}
.copyright a{
	color:#ffffff;
	margin:0 3px;
}